#include "zelda.h"
#include "gfx.h"

void SetGfxMode(int card,int w,int h,int bpp)
{
   set_color_depth(bpp);
   if(svga==TRUE||svgaStretch==TRUE)
    set_gfx_mode(card,640,480,0,0);
     else
      set_gfx_mode(card,w,h,0,0);
   SW=SCREEN_W;
   SH=SCREEN_H;
   text_mode(-1);
}
